---
galaxy_info:
  role_name: alertmanager-receiver-matrix
  description: >
    Installation of a Matrix receiver for prometheus alerts.

  license: AGPL

dependencies:
  - role: gantsign.golang
    vars:
      golang_install_dir: /usr/local/go
      golang_gopath: /opt/go
